ServerEvents.recipes(event => {







    //TFC Canes

        event.shaped(
            Item.of('tfccanes:walking_cane', 1), 
            [
                'A',
                'A'
            ],
            {
                A: 'minecraft:stick'
            }
        )



})